.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.800000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.969000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-1990.120000px;}
._1{margin-left:-13.315200px;}
._3{margin-left:-3.408000px;}
._0{margin-left:-1.060800px;}
._2{width:1.944000px;}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.fs2{font-size:240.000000px;}
.y0{bottom:0.000000px;}
.ye{bottom:14.357317px;}
.yb{bottom:401.645704px;}
.ya{bottom:423.448078px;}
.y9{bottom:445.250451px;}
.y8{bottom:467.052824px;}
.y7{bottom:488.855197px;}
.y6{bottom:510.657570px;}
.y5{bottom:532.459944px;}
.y4{bottom:554.262317px;}
.yc{bottom:574.507183px;}
.y3{bottom:576.064690px;}
.y1{bottom:596.969987px;}
.y2{bottom:597.867063px;}
.yd{bottom:627.033415px;}
.h6{height:32.000000px;}
.h3{height:34.176000px;}
.h4{height:38.400000px;}
.h2{height:57.600000px;}
.h5{height:159.840000px;}
.h0{height:675.959871px;}
.h1{height:676.214232px;}
.w0{width:956.000000px;}
.w1{width:956.124909px;}
.x0{left:0.000000px;}
.x4{left:44.823181px;}
.x3{left:215.153541px;}
.x1{left:221.115127px;}
.x2{left:496.544054px;}
.x5{left:662.587749px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-2336.767262pt;}
._1{margin-left:-15.634496pt;}
._3{margin-left:-4.001619pt;}
._0{margin-left:-1.245574pt;}
._2{width:2.282614pt;}
.fs3{font-size:46.967364pt;}
.fs1{font-size:56.360837pt;}
.fs0{font-size:84.541255pt;}
.fs2{font-size:281.804184pt;}
.y0{bottom:0.000000pt;}
.ye{bottom:16.858133pt;}
.yb{bottom:471.606000pt;}
.ya{bottom:497.206000pt;}
.y9{bottom:522.806000pt;}
.y8{bottom:548.406000pt;}
.y7{bottom:574.006000pt;}
.y6{bottom:599.606000pt;}
.y5{bottom:625.206000pt;}
.y4{bottom:650.806000pt;}
.yc{bottom:674.577200pt;}
.y3{bottom:676.406000pt;}
.y1{bottom:700.952667pt;}
.y2{bottom:702.006000pt;}
.yd{bottom:736.252667pt;}
.h6{height:37.573891pt;}
.h3{height:40.128916pt;}
.h4{height:45.088669pt;}
.h2{height:67.633004pt;}
.h5{height:187.681587pt;}
.h0{height:793.701333pt;}
.h1{height:794.000000pt;}
.w0{width:1122.520000pt;}
.w1{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x4{left:52.630667pt;}
.x3{left:252.629867pt;}
.x1{left:259.629867pt;}
.x2{left:583.034133pt;}
.x5{left:778.000000pt;}
}
